Subject: g++ Compiler wedges on simple source error (B18)
From: [email-masked] (David Goodine)

23 May 1997 23:11:21 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
X-Mailer: Mozilla 3.0 (WinNT; I)
MIME-Version: 1.0
Original-To: [email-masked]
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Original-Sender: [email-masked]

The g++ compiler seems to get wedged when it encounters this error.
It's really an error in my code, but I have to kill the compiler
process manually...  it looks like cclplus.exe is what's wedging.

I'm using Beta 18, here's the output...

g++ -c -I/OSpace/include -g HashTable.cpp
HashTable.cpp:66: `default_size' was not declared in this scope
(C:\gnuwin32\b18\H-i386-cygwin32\lib\gcc-lib\i386-cygwin32\cygnus-2.7.2-970404\cc1plus.exe
1060) In cygwin_except_handler

David Goodine
[email-masked]
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".